Bug 737397 - [abrt] sugar-0.93.3-2.fc16: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] sugar-0.93.3-2.fc16: Process /usr/bin/python was killed by signal 11 (...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:03af8efbb7b30b91bfc3381525e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 20:53 UTC by Peter Robinson
Modified: 2011-09-12 10:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-12 10:19:19 UTC


Attachments (Terms of Use)
File: maps (24.02 KB, text/plain)
2011-09-11 20:53 UTC, Peter Robinson
no flags Details

Description Peter Robinson 2011-09-11 20:53:07 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        python /usr/bin/sugar-activity AbacusActivity.AbacusActivity -b org.sugarlabs.AbacusActivity -a 51c99219ed61c6281e67bc59178da9b0f2e61feb
comment:        just running a standard desktop
crash_function: gtk_widget_get_double_buffered
executable:     /usr/bin/python
kernel:         3.1.0-0.rc4.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Wed Sep  7 20:24:27 2011
uid:            500
username:       peter
xsession_errors: 

maps:           Text file, 24593 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2534]
:warning: .dynamic section for "/usr/lib/libssl.so.10" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib/libcrypto.so.10" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libgtk-x11-2.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libgdk-x11-2.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/python2.7/site-packages/sugar/_sugarext.so" is not at the expected address (wrong library or version mismatch?)
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libkrb5.so.3.3.debug" does not match "/lib/libkrb5.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libkrb5.so.3.3.debug" does not match "/lib/libkrb5.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib/python2.7/site-packages/sugar/_sugarext.so.debug" does not match "/usr/lib/python2.7/site-packages/sugar/_sugarext.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib/python2.7/site-packages/sugar/_sugarext.so.debug" does not match "/usr/lib/python2.7/site-packages/sugar/_sugarext.so" (CRC mismatch).
:
:Core was generated by `python /usr/bin/sugar-activity AbacusActivity.AbacusActivity -b org.sugarlabs.A'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x04e6027e in gtk_widget_get_double_buffered () from /usr/lib/libgtk-x11-2.0.so.0
:
:Thread 1 (Thread 0xb78e86c0 (LWP 2534)):
:#0  0x04e6027e in gtk_widget_get_double_buffered () from /usr/lib/libgtk-x11-2.0.so.0
:No symbol table info available.
:#1  0x04e60324 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
:No symbol table info available.
:#2  0x04c6b8ef in ?? () from /usr/lib/libgtk-x11-2.0.so.0
:No symbol table info available.
:#3  0x0505ba84 in ?? ()
:No symbol table info available.
:Backtrace stopped: previous frame inner to this frame (corrupt stack?)
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x00130a40  0x0021ec18  Yes         /usr/lib/libpython2.7.so.1.0
:0x00c62640  0x00c6e6a8  Yes         /lib/libpthread.so.0
:0x00d02a60  0x00d03a88  Yes         /lib/libdl.so.2
:0x00e3fa20  0x00e40428  Yes         /lib/libutil.so.1
:0x004494b0  0x00464b98  Yes         /lib/libm.so.6
:0x00a4fd20  0x00b7cc34  Yes         /lib/libc.so.6
:0x008ac850  0x008c578f  Yes         /lib/ld-linux.so.2
:0x002dcd20  0x002e3208  Yes         /usr/lib/python2.7/lib-dynload/_socketmodule.so
:0x005d7a90  0x005d8598  Yes         /usr/lib/python2.7/lib-dynload/_functoolsmodule.so
:0x009bd1d0  0x009c01d8  Yes         /usr/lib/python2.7/lib-dynload/_ssl.so
:0x002f60f0  0x0032db88  Yes (*)     /usr/lib/libssl.so.10
:0x0060fa20  0x006f8038  Yes (*)     /lib/libcrypto.so.10
:0x00345560  0x00374b98  Yes         /lib/libgssapi_krb5.so.2
:0x00481220  0x004ff838  Yes (*)     /lib/libkrb5.so.3
:0x00439e30  0x0043ab7c  Yes         /lib/libcom_err.so.2
:0x002a8be0  0x002c3648  Yes         /lib/libk5crypto.so.3
:0x00e0e620  0x00e1e938  Yes         /lib/libresolv.so.2
:0x00cc3670  0x00cd096c  Yes         /lib/libz.so.1
:0x00381d90  0x003871a8  Yes         /lib/libkrb5support.so.0
:0x00cadc60  0x00cae9b8  Yes         /lib/libkeyutils.so.1
:0x0038f670  0x003a1128  Yes         /lib/libselinux.so.1
:0x002d1f00  0x002d2f38  Yes         /usr/lib/python2.7/lib-dynload/cStringIO.so
:0x00df00d0  0x00df2428  Yes         /usr/lib/python2.7/lib-dynload/operator.so
:0x00c80fa0  0x00c825f8  Yes         /usr/lib/python2.7/lib-dynload/_localemodule.so
:0x00ebc730  0x00ebf698  Yes         /usr/lib/python2.7/lib-dynload/_struct.so
:0x003abd70  0x003ae7b8  Yes         /usr/lib/python2.7/lib-dynload/stropmodule.so
:0x003b5f30  0x003bc658  Yes         /usr/lib/python2.7/site-packages/glib/_glib.so
:0x002d6370  0x002d7478  Yes         /usr/lib/libpyglib-2.0-python.so.0
:0x003cb130  0x003ff5b8  Yes         /lib/libgobject-2.0.so.0
:0x00edef50  0x00ee07a8  Yes         /lib/libgthread-2.0.so.0
:0x00f4c8c0  0x00f50708  Yes         /lib/librt.so.1
:0x00776140  0x00815a58  Yes         /lib/libglib-2.0.so.0
:0x00415020  0x00418678  Yes         /usr/lib/libffi.so.5
:0x00550b40  0x005630f8  Yes         /usr/lib/python2.7/site-packages/gobject/_gobject.so
:0x00fb5600  0x010fd99c  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:0x04c07460  0x04ef8438  Yes (*)     /usr/lib/libgtk-x11-2.0.so.0
:0x008e3360  0x0094dca8  Yes (*)     /usr/lib/libgdk-x11-2.0.so.0
:0x00e4b670  0x00e58f58  Yes         /usr/lib/libatk-1.0.so.0
:0x01b89dd0  0x01c5ce18  Yes         /lib/libgio-2.0.so.0
:0x00572500  0x0058fe28  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x00bf6690  0x00bfbe38  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x0059f990  0x005b5868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x009c5740  0x009e2458  Yes         /usr/lib/libpng12.so.0
:0x00d0f190  0x00d96ca8  Yes         /usr/lib/libcairo.so.2
:0x00c0a210  0x00c2c8a8  Yes         /usr/lib/libpango-1.0.so.0
:0x03095570  0x031022c8  Yes         /usr/lib/libfreetype.so.6
:0x009f0010  0x00a0b63c  Yes         /usr/lib/libfontconfig.so.1
:0x0041bbf0  0x0041cd78  Yes         /lib/libgmodule-2.0.so.0
:0x01e9b310  0x01f2bfbc  Yes         /usr/lib/libX11.so.6
:0x00de3ed0  0x00de664c  Yes         /usr/lib/libXfixes.so.3
:0x004226b0  0x0042d00c  Yes         /usr/lib/libXext.so.6
:0x005c0300  0x005c64fc  Yes         /usr/lib/libXrender.so.1
:0x00431780  0x0043224c  Yes         /usr/lib/libXinerama.so.1
:0x008877a0  0x008919c8  Yes         /usr/lib/libXi.so.6
:0x0043e150  0x00442ccc  Yes         /usr/lib/libXrandr.so.2
:0x005cae70  0x005d035c  Yes         /usr/lib/libXcursor.so.1
:0x00434880  0x0043540c  Yes         /usr/lib/libXcomposite.so.1
:0x005d37c0  0x005d41fc  Yes         /usr/lib/libXdamage.so.1
:0x058d5450  0x05942088  Yes         /usr/lib/libpixman-1.so.0
:0x00c86040  0x00c9fc7c  Yes         /lib/libexpat.so.1
:0x0099bec0  0x009ab73c  Yes         /usr/lib/libxcb.so.1
:0x00cd9f30  0x00cf0c48  Yes         /lib/libgcc_s.so.1
:0x00896a00  0x0089788c  Yes         /usr/lib/libXau.so.6
:0x00bdf430  0x00be81f8  Yes         /usr/lib/python2.7/site-packages/cairo/_cairo.so
:0x00e777a0  0x00e9a9d8  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so
:0x0089a990  0x0089c6b8  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so
:0x00dc6a90  0x00dd719c  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/pango.so
:0x00eeaf00  0x00f1100c  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/atk.so
:0x008a1350  0x008a24ec  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so
:0x00f258b0  0x00f31f2c  Yes         /usr/lib/python2.7/site-packages/_dbus_bindings.so
:0x011a66a0  0x011d5f28  Yes         /lib/libdbus-1.so.3
:0x008a5030  0x008a6258  Yes         /usr/lib/python2.7/lib-dynload/timemodule.so
:0x0098b4b0  0x0098dda8  Yes         /usr/lib/python2.7/lib-dynload/_collectionsmodule.so
:0x00a217e0  0x00a26778  Yes         /usr/lib/python2.7/lib-dynload/itertoolsmodule.so
:0x009906f0  0x00990e18  Yes         /usr/lib/python2.7/lib-dynload/_bisectmodule.so
:0x009b3820  0x009b4988  Yes         /usr/lib/python2.7/lib-dynload/_heapq.so
:0x00c4d110  0x00c52218  Yes         /usr/lib/python2.7/lib-dynload/pyexpat.so
:0x009b7850  0x009b7dbc  Yes         /usr/lib/python2.7/site-packages/_dbus_glib_bindings.so
:0x011f2510  0x0120646c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x00cb4500  0x00cbb78c  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/gconf.so
:0x01e36620  0x01e4fca8  Yes         /usr/lib/libgconf-2.so.4
:0x00df9660  0x00e02b98  Yes         /usr/lib/python2.7/lib-dynload/datetime.so
:0x00a2d840  0x00a2dde8  Yes         /usr/lib/python2.7/lib-dynload/grpmodule.so
:0x00c573f0  0x00c5a668  Yes         /usr/lib/python2.7/lib-dynload/math.so
:0x00c79a00  0x00c7bd78  Yes         /usr/lib/python2.7/lib-dynload/binascii.so
:0x00a30d20  0x00a31b98  Yes         /usr/lib/python2.7/lib-dynload/_hashlib.so
:0x00cf5bb0  0x00cf6858  Yes         /usr/lib/python2.7/lib-dynload/_randommodule.so
:0x00cf8950  0x00cf9808  Yes         /usr/lib/python2.7/lib-dynload/fcntlmodule.so
:0x085d72c0  0x085e7908  Yes         /usr/lib/python2.7/lib-dynload/_io.so
:0x00cfbcc0  0x00cfdf18  Yes         /usr/lib/python2.7/lib-dynload/zlibmodule.so
:0x00e28960  0x00e2c828  Yes         /usr/lib/python2.7/lib-dynload/arraymodule.so
:0x00e32aa0  0x00e3a1b8  Yes         /lib/libnss_files.so.2
:0x00ec49c0  0x00ecb518  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libsugar.so
:0x00de8e00  0x00deab1c  Yes         /usr/lib/python2.7/site-packages/cjson.so
:0x01a50120  0x01a5d27c  Yes         /usr/lib/python2.7/site-packages/hippo.so
:0x012199f0  0x0123591c  Yes         /usr/lib/libhippocanvas-1.so.0
:0x023d1230  0x023f360c  Yes         /usr/lib/libcroco-0.6.so.3
:0x0125ec80  0x01349bec  Yes         /usr/lib/libxml2.so.2
:0x0329d7f0  0x032c5fd8  Yes         /usr/lib/librsvg-2.so.2
:0x01398710  0x013a5618  Yes (*)     /usr/lib/python2.7/site-packages/sugar/_sugarext.so
:0x02a7a660  0x02b14c5c  Yes         /lib/libasound.so.2
:0x00ed0410  0x00ed4d5c  Yes         /usr/lib/libSM.so.6
:0x03f1e4e0  0x03f2d37c  Yes         /usr/lib/libICE.so.6
:0x00ed7fe0  0x00ed9ca8  Yes         /lib/libuuid.so.1
:0x07489190  0x0748dc68  Yes         /usr/lib/python2.7/site-packages/sugar/_sugarbaseext.so
:0x076781f0  0x07686fe8  Yes         /usr/lib/python2.7/lib-dynload/_ctypes.so
:0x00f43ed0  0x00f44a28  Yes         /usr/lib/python2.7/site-packages/gtk-2.0/rsvg.so
:0x00f47830  0x00f47cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x8dd9080	148738176
:ecx            0x2	2
:edx            0x30207b20	807435040
:ebx            0x505ba84	84261508
:esp            0xbfc3a240	0xbfc3a240
:ebp            0x1	0x1
:esi            0x30207b20	807435040
:edi            0xbfc3a414	-1077697516
:eip            0x4e6027e	0x4e6027e <gtk_widget_get_double_buffered+110>
:eflags         0x210202	[ IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function gtk_widget_get_double_buffered:
:   0x04e60210 <+0>:	push   %esi
:   0x04e60211 <+1>:	push   %ebx
:   0x04e60212 <+2>:	call   0x4c076a9
:   0x04e60217 <+7>:	add    $0x1fb87d,%ebx
:   0x04e6021d <+13>:	lea    -0x14(%esp),%esp
:   0x04e60221 <+17>:	mov    0x20(%esp),%esi
:   0x04e60225 <+21>:	call   0x4e5c270 <gtk_widget_get_type>
:   0x04e6022a <+26>:	test   %esi,%esi
:   0x04e6022c <+28>:	je     0x4e60248 <gtk_widget_get_double_buffered+56>
:   0x04e6022e <+30>:	mov    (%esi),%edx
:   0x04e60230 <+32>:	test   %edx,%edx
:   0x04e60232 <+34>:	je     0x4e60238 <gtk_widget_get_double_buffered+40>
:   0x04e60234 <+36>:	cmp    (%edx),%eax
:   0x04e60236 <+38>:	je     0x4e60278 <gtk_widget_get_double_buffered+104>
:   0x04e60238 <+40>:	mov    %eax,0x4(%esp)
:   0x04e6023c <+44>:	mov    %esi,(%esp)
:   0x04e6023f <+47>:	call   0x4c04970 <g_type_check_instance_is_a@plt>
:   0x04e60244 <+52>:	test   %eax,%eax
:   0x04e60246 <+54>:	jne    0x4e60278 <gtk_widget_get_double_buffered+104>
:   0x04e60248 <+56>:	lea    -0x16168e(%ebx),%eax
:   0x04e6024e <+62>:	mov    %eax,0x8(%esp)
:   0x04e60252 <+66>:	lea    -0x9d774(%ebx),%eax
:   0x04e60258 <+72>:	mov    %eax,0x4(%esp)
:   0x04e6025c <+76>:	lea    -0x1635d9(%ebx),%eax
:   0x04e60262 <+82>:	mov    %eax,(%esp)
:   0x04e60265 <+85>:	call   0x4c04050 <g_return_if_fail_warning@plt>
:   0x04e6026a <+90>:	lea    0x14(%esp),%esp
:   0x04e6026e <+94>:	xor    %eax,%eax
:   0x04e60270 <+96>:	pop    %ebx
:   0x04e60271 <+97>:	pop    %esi
:   0x04e60272 <+98>:	ret    
:   0x04e60273 <+99>:	nop
:   0x04e60274 <+100>:	lea    0x0(%esi,%eiz,1),%esi
:   0x04e60278 <+104>:	call   0x4d3aaa0 <gtk_object_get_type>
:   0x04e6027d <+109>:	mov    %eax,0x4(%esp)
:   0x04e60281 <+113>:	mov    %esi,(%esp)
:   0x04e60284 <+116>:	call   0x4c051b0 <g_type_check_instance_cast@plt>
:   0x04e60289 <+121>:	testb  $0x20,0xe(%eax)
:   0x04e6028d <+125>:	setne  %al
:   0x04e60290 <+128>:	lea    0x14(%esp),%esp
:   0x04e60294 <+132>:	movzbl %al,%eax
:   0x04e60297 <+135>:	pop    %ebx
:   0x04e60298 <+136>:	pop    %esi
:   0x04e60299 <+137>:	ret    
:End of assembler dump.

build_ids:
:eacef0f8e9ad02c588285b50cef93db106dba36a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c4a2aaad151c4898c764d45f4940beb3d5c48b2d
:78ecd8cd0b11afafe1446f72a86712f9d2051d79
:cf2684aef885869ae62574ab59a1eddeaa406834
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:7c243395bad4c163c865af28346d38952367a4a4
:0512c9adbdb0ad2f5ccfcadd2802b493b73e6df0
:de077434c74c94606c8abcc92efb853098ec0c11
:522eb4d118e2f13f34bb64d23f37aac361ebf457
:42859023e4ec83a16446984b1e0c7510a38731c4
:d744e47da28947d272be461a3cbbec3ed779f3dd
:aa9a4df5fa16320332ea125a458d7c569194d323
:f8931ef624c920304615cd792910830782b0f22e
:a31d93e565f56bdb985591817fa929e583050747
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:372871c58374852b18398bcd01a3ed065ca8b441
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:b0efb2007f36b9521a92984798a7b6bb187b2579
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:f01aa0694aee2e17904819ec916b0579138ba7fc
:72a02b98c203bd5dd2320422858d02f820655c12
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:954268210e8226688f7cddbeedac6cca0ce26954
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:89bded2474d642724d42774477f8d3dd058e7eb4
:c78093def8731f477917a2bb9fe37992dffcb825
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:79236ee70edef0b26ef9d7a37de62599bf11af66
:648e571c9a9ca38d9f1f6b10843ecfb0bb85d398
:b8b2c6212b661bcc4160e40d0826301022a774cd
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:30622619164307b2b717d8bf640924dff82a7437
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e8c6daf5ec3d52c3a619827f0107ad2219837653
:c227245eef10e02bded9ec63fca37e2f1f593099
:2be6ed33367c2c81ba632f5fb3b3cdeb19c06a32
:d2626a841bdcd5f4c3b98c7e0da4df787f0b03fb
:9ca9ce22be97258070e7014cc541b1305c8facd1
:c6b092ca86f1e3261aad6f3eb2918b82b8092d45
:e071e1fb04fc42b0a6e51750285216f375fb4092
:92a9033bbedc303317346dc414914fec5643bd7b
:198dc33ea27991425d6558d1b688404e16aa09ac
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:84cdcd1d7844734205867fb67bf40d5e532c28d0
:1401200714f96915e0e83898245967c6a692f4ea
:6464193ae96858424159ae9c6564c8d80ec4fd4d
:8969ab848407495decdffc7baaf185c012812233
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:3ef705e13da574cbf94a951c164dcc73801a560c
:4a7161b27d7c4c8f1bbecf15aa8b39001896e15e
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:eaef56a86760d70aa51d97328ad7f4e09327cb4d
:75c8a169d70fe517b031a68ae55e3fe616044b78
:7835912e1b97f0d900e09cc800aa77859afef718
:9d63dc2ec7319f8f859631fe02b108b896da5450
:15d936f340f5dd2a2d7f0fd83770918ad0005abf
:4dcedff70b18d62c5e5f93e01d9ff1859814b774
:d964bc1a3141fac36390b682a74bdff4f0743a72
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:5d0efb03d1b3a618cc0cbe1008a8a6a4cfdea9d8
:0470b8ade96bbf2469731659ebd16005920747a1
:aab35065406fab504fb3cb5115f923e0255bbcd4
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:23d1086014ed5544b3df4cee1f95694032252322
:8d54371c96361b69a05e09f4bfa08e9c9208ba8e
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:4582a95acfa947d9db4e28fbed6fcabf67613477
:080d4d73a20392d1ab82cd703367ad34dfebd03c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:da56ad2340ec18c20161127f9fcff57d6206bf53
:e779e38a07c35efc72e7eb36ebe630f048221574
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:ece329f824ea8dd446b7e133d2a65307b188ddda
:4b045111479e1ec97d0ef5668482bf808e8dadba
:c31af6180bff079a721388200110612b3c059b6a
:23b551cd270d8714cf2aac37fe23ffa0092a11b6
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:1e8f2d68270417ff7a03630cad43ca8de6eea627
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:0616414d9f33161ab0edc7ab98f46487791b5d87
:b0dabe63d95967454ba5a4d64a9bb94dd9ffbe0f
:aa6a8b1ad25ddfa4a835893cdf36c30fb753c2f8
:f6cbb498300984add389ce114d38a7ab690e1f29
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:07b169f44370777eb01a59f0a213f6c3343375c2
:830de170e829c6088c2d7d894b068fbbb5732dd2
:147532c7c76126a6537218336415782f5b5071ef
:c8fdfc3a500d6622ce053c38cc228f1780682466
:ac6ea110c0691de0fa09f28f2e763af9d8ade3e7
:25db7dbbd01fb82202f583deeb9ee1bb8ac717c1
:e40e91d4f297f6ffe4e53e9343d882410f134265
:4ae55c9126e7316479c90318c0fa390dc5db470f
:d98eb622aa9fd6881b47a0b0e1921897e7c66cb4
:6b89eb4441ca233edcc57f46ba89bfdd36e0eafe
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:8ba458a29d90230efeac79ecbeb98a0fca78727c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315384934
:/lib/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315385656
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/libgtk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1315385637
:/usr/lib/python2.7/site-packages/gtk-2.0/rsvg.so gnome-python2-rsvg-2.32.0-5.fc16.i686 (Fedora Project) 1315419866
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315385026
:/usr/lib/libgdk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1315385637
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315387386
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315384936
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315385656
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libhippocanvas-1.so.0.0.0 hippo-canvas-0.3.0-8.fc15.i686 (Fedora Project) 1315420049
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315385046
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1315385064
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.i686 (Fedora Project) 1315379239
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/lib/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315379355
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1315384946
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315385028
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1315385165
:/lib/libpthread-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1315385064
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1315384959
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1315385165
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315385035
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1315385064
:/lib/libdl-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1315385064
:/usr/lib/python2.7/lib-dynload/_ctypes.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315384655
:/lib/libc-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1315385663
:/usr/lib/python2.7/site-packages/sugar/_sugarbaseext.so sugar-base-0.93.2-1.fc16.i686 (Fedora Project) 1315419999
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315379272
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1315385158
:/lib/libm-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315385016
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315385067
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315384940
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1315354607
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315385013
:/usr/lib/gtk-2.0/2.10.0/engines/libsugar.so sugar-artwork-0.93.3-1.fc16.i686 (Fedora Project) 1315419978
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/usr/bin/python python-2.7.2-4.fc16.i686 (Fedora Project) 1315379385
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1315385663
:/usr/lib/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/lib/libutil-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315385039
:/lib/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1315385210
:/usr/lib/python2.7/site-packages/hippo.so hippo-canvas-python-0.3.0-8.fc15.i686 (Fedora Project) 1315420051
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libnss_files-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315379218
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315385336
:/lib/libresolv-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1315379356
:/usr/lib/python2.7/site-packages/cjson.so python-cjson-1.0.5-7.fc15.i686 (Fedora Project) 1315420014
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1315379356
:/usr/lib/python2.7/site-packages/sugar/_sugarext.so sugar-toolkit-0.93.2-1.fc16.i686 (Fedora Project) 1315420062
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315385037
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1315384997
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315379270
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.i686 (Fedora Project) 1315385243
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.i686 (Fedora Project) 1315385064
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1315384957
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/usr/lib/python2.7/lib-dynload/_io.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315385080
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315379354
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315385023
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1315385663
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315385033
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.i686 (Fedora Project) 1315385723
:/lib/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315387386
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/lib/librt-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315385031
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315354627
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.i686 (Fedora Project) 1315379379
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1315385663
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315385626
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315385069
:/lib/ld-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954

environ:
:SUGAR_BUNDLE_PATH=/usr/share/sugar/activities/Abacus.activity
:MC_ACCOUNT_DIR=/home/peter/.sugar/default/accounts
:SUGAR_SCALING=72
:QT_IM_MODULE=xim
:LOGNAME=peter
:USER=peter
:PATH=/usr/share/sugar/activities/Abacus.activity/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/peter/.local/bin:/home/peter/bin:/sbin:/usr/sbin
:XDG_VTNR=8
:GNOME_KEYRING_CONTROL=/tmp/keyring-NaoHyw
:DISPLAY=:0
:SSH_AGENT_PID=2324
:LANG=en_US.utf8
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315423156.617695-2099408953
:LANGUAGE=en_US.utf8
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2219,unix/unix:/tmp/.ICE-unix/2219
:SHLVL=1
:SUGAR_BUNDLE_ID=org.sugarlabs.AbacusActivity
:HISTSIZE=1000
:WINDOWPATH=8
:SUGAR_PROFILE=default
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:HOME=/home/peter
:USERNAME=peter
:IMSETTINGS_MODULE=none
:XDG_RUNTIME_DIR=/run/user/peter
:SSH_AUTH_SOCK=/tmp/ssh-rysYMEir2219/agent.2219
:GDMSESSION=sugar
:XMODIFIERS=@im=none
:SUGAR_ACTIVITY_ROOT=/home/peter/.sugar/default/org.sugarlabs.AbacusActivity
:GTK2_RC_FILES=/usr/share/sugar/data/sugar-72.gtkrc
:XDG_SESSION_ID=7
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j6QA9EXKjg,guid=4ed7f3934781d85ac426079900000a0d
:XAUTHORITY=/var/run/gdm/auth-for-peter-ayuOp9/database
:GTK_IM_MODULE=gtk-im-context-simple
:DESKTOP_SESSION=sugar
:GNOME_KEYRING_PID=2214
:HOSTNAME=trinity.roving-it.com
:GDM_LANG=en_US.utf8
:HISTCONTROL=ignoredups
:PWD=/home/peter
:MAIL=/var/spool/mail/peter
:XDG_SEAT=seat0

var_log_messages:
:Sep  7 08:09:43 trinity yum[1086]: Updated: python-libs-2.7.2-4.fc16.i686
:Sep  7 08:09:45 trinity yum[1086]: Updated: python-2.7.2-4.fc16.i686
:Sep  7 08:09:53 trinity yum[1086]: Updated: rpm-python-4.9.1.1-2.fc16.i686
:Sep  7 08:09:53 trinity yum[1086]: Updated: newt-python-0.52.13-1.fc16.i686
:Sep  7 09:40:20 trinity yum[1337]: Installed: 1:python-BeautifulSoup-3.2.0-2.fc15.noarch
:Sep  7 09:40:41 trinity yum[1337]: Installed: python-boto-2.0-1.fc16.noarch
:Sep  7 09:40:47 trinity yum[1337]: Installed: python-xlib-0.15-0.5.rc1.fc16.noarch
:Sep  7 09:40:55 trinity yum[1337]: Installed: python-decorator-3.3.2-1.fc16.noarch
:Sep  7 09:41:00 trinity yum[1337]: Installed: python-cloudfiles-1.7.9.1-1.fc16.noarch
:Sep  7 09:41:10 trinity yum[1337]: Installed: python-httplib2-0.6.0-5.fc15.noarch
:Sep  7 09:41:15 trinity yum[1337]: Installed: python-GnuPGInterface-0.3.2-8.fc15.noarch
:Sep  7 09:41:17 trinity yum[1337]: Installed: python-feedparser-5.0.1-1.fc16.noarch
:Sep  7 09:45:27 trinity yum[1337]: Installed: libreport-python-2.0.5-7.fc16.i686
:Sep  7 09:46:08 trinity yum[1337]: Installed: dbus-python-0.83.0-8.fc15.i686
:Sep  7 09:50:07 trinity yum[1337]: Installed: abrt-addon-python-2.0.4-2.fc16.i686
:Sep  7 09:55:22 trinity yum[1337]: Installed: gnome-python2-2.28.1-4.fc15.i686
:Sep  7 09:55:24 trinity yum[1337]: Installed: gnome-python2-gconf-2.28.1-4.fc15.i686
:Sep  7 09:55:28 trinity yum[1337]: Installed: gnome-python2-libwnck-2.32.0-5.fc16.i686
:Sep  7 09:55:56 trinity yum[1337]: Installed: python-virtkey-0.50-9.fc15.i686
:Sep  7 09:58:03 trinity yum[1337]: Installed: liblouis-python-2.3.0-1.fc16.noarch
:Sep  7 09:59:30 trinity yum[1337]: Installed: libselinux-python-2.1.4-2.fc16.i686
:Sep  7 09:59:33 trinity yum[1337]: Installed: python-slip-0.2.17-1.fc16.noarch
:Sep  7 09:59:36 trinity yum[1337]: Installed: python-slip-dbus-0.2.17-1.fc16.noarch
:Sep  7 10:02:02 trinity yum[1337]: Installed: python-brlapi-0.5.5-4.fc15.i686
:Sep  7 10:08:53 trinity yum[1337]: Installed: notify-python-0.1.1-18.fc15.i686
:Sep  7 10:16:00 trinity yum[1337]: Installed: gstreamer-python-0.10.19-2.fc15.i686
:Sep  7 10:16:48 trinity yum[1337]: Installed: speech-dispatcher-python-0.7.1-6.fc16.i686
:Sep  7 13:39:02 trinity yum[2635]: Installed: python-chardet-2.0.1-3.fc15.noarch
:Sep  7 13:39:24 trinity yum[2635]: Installed: python-kitchen-1.0.0-1.fc16.noarch
:Sep  7 19:17:58 trinity yum[1749]: Installed: python-telepathy-0.15.19-3.fc16.noarch
:Sep  7 19:18:04 trinity yum[1749]: Installed: python-dateutil-1.5-1.fc16.noarch
:Sep  7 19:20:25 trinity yum[1749]: Installed: csound-python-5.13.0-5.fc16.i686
:Sep  7 19:24:54 trinity yum[1749]: Installed: python-olpcgames-1.6-5.fc15.noarch
:Sep  7 19:26:01 trinity yum[1749]: Installed: gnome-python2-gnomevfs-2.28.1-4.fc15.i686
:Sep  7 19:27:33 trinity yum[1749]: Installed: hippo-canvas-python-0.3.0-8.fc15.i686
:Sep  7 20:24:41 trinity abrt[2536]: saved core dump of pid 2534 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-09-07-20:24:27-2534.new/coredump (14045184 bytes)

Comment 1 Peter Robinson 2011-09-11 20:53:14 UTC
Created attachment 522626 [details]
File: maps


Note You need to log in before you can comment on or make changes to this bug.